## rust-toml 0.4.6

=== debian/changelog ===
rust-toml (0.4.6-1) unstable; urgency=medium

  * Package toml 0.4.6 from crates.io using debcargo 2.2.1

  [ kpcyrd <git@rxv.cc> ]
  * Package toml 0.4.6 from crates.io using debcargo 2.1.4

 -- Ximin Luo <infinity0@debian.org>  Sat, 07 Jul 2018 14:04:02 -0700
