=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/toml-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/toml .*/crates/toml/@ANY_VERSION@/download
