## rust-toml 0.4.10

=== debian/changelog ===
rust-toml (0.4.10-1) unstable; urgency=medium

  * Team upload.
  * Package toml 0.4.10 from crates.io using debcargo 2.2.9

 -- Ximin Luo <infinity0@debian.org>  Thu, 27 Dec 2018 03:33:06 -0800

rust-toml (0.4.8-1) unstable; urgency=medium

  * Team upload.
  * Package toml 0.4.8 from crates.io using debcargo 2.2.7

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 04 Oct 2018 11:49:40 +0200
