=== debian/control ===
Source: rust-toml
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/toml]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/toml
Homepage: https://github.com/alexcrichton/toml-rs

Package: librust-toml-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev
Provides:
 librust-toml+default-dev (= ${binary:Version}),
 librust-toml-0-dev (= ${binary:Version}),
 librust-toml-0+default-dev (= ${binary:Version}),
 librust-toml-0.4-dev (= ${binary:Version}),
 librust-toml-0.4+default-dev (= ${binary:Version}),
 librust-toml-0.4.10-dev (= ${binary:Version}),
 librust-toml-0.4.10+default-dev (= ${binary:Version})
Description: Native encoder and decoder of TOML-formatted data - Rust source code
 Provides implementations of the standard Serialize/Deserialize traits for TOML
 data to facilitate deserializing and serializing Rust structures.
 .
 This package contains the source for the Rust toml crate, packaged by debcargo
 for use with cargo and dh-cargo.
