## rust-toml 0.5.5

=== debian/changelog ===
rust-toml (0.5.5-1) unstable; urgency=medium

  * Team upload.
  * Package toml 0.5.5 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Thu, 28 Nov 2019 00:40:54 +0000

rust-toml (0.5.1-2) unstable; urgency=medium

  * Team upload.
  * Package toml 0.5.1 from crates.io using debcargo 2.2.10
  * Source upload for migration

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Aug 2019 18:13:11 +0200

rust-toml (0.5.1-1) unstable; urgency=medium

  * Package toml 0.5.1 from crates.io using debcargo 2.2.10

 -- kpcyrd <git@rxv.cc>  Sun, 14 Jul 2019 10:20:17 +0200
