=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test toml 0.5.5 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test toml 0.5.5 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, librust-toml-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test toml 0.5.5 --all-targets --features indexmap
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, librust-toml+indexmap-dev
Restrictions: allow-stderr, skip-not-installable
