## rust-toml 0.5.8

=== debian/changelog ===
rust-toml (0.5.8-1) unstable; urgency=medium

  * Team upload.
  * Package toml 0.5.8 from crates.io using debcargo 2.4.4

 -- Ximin Luo <infinity0@debian.org>  Sat, 23 Oct 2021 19:29:52 +0100
