=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-toml
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 11),
- dh-cargo (>= 18),
+Build-Depends: debhelper (>= 12),
+ dh-cargo (>= 24),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -10,10 +10,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.2.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/toml]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/toml
 Homepage: https://github.com/alexcrichton/toml-rs
+Rules-Requires-Root: no
 
 Package: librust-toml-dev
 Architecture: any
@@ -29,9 +30,9 @@
  librust-toml-0+default-dev (= ${binary:Version}),
  librust-toml-0.5-dev (= ${binary:Version}),
  librust-toml-0.5+default-dev (= ${binary:Version}),
- librust-toml-0.5.5-dev (= ${binary:Version}),
- librust-toml-0.5.5+default-dev (= ${binary:Version})
-Description: Native encoder and decoder of TOML-formatted data - Rust source code
+ librust-toml-0.5.8-dev (= ${binary:Version}),
+ librust-toml-0.5.8+default-dev (= ${binary:Version})
+Description: Native Rust encoder and decoder of TOML-formatted files and streams - Rust source code
  Provides implementations of the standard Serialize/Deserialize traits for TOML
  data to facilitate deserializing and serializing Rust structures.
  .
@@ -51,9 +52,9 @@
  librust-toml-0+preserve-order-dev (= ${binary:Version}),
  librust-toml-0.5+indexmap-dev (= ${binary:Version}),
  librust-toml-0.5+preserve-order-dev (= ${binary:Version}),
- librust-toml-0.5.5+indexmap-dev (= ${binary:Version}),
- librust-toml-0.5.5+preserve-order-dev (= ${binary:Version})
-Description: Native encoder and decoder of TOML-formatted data - feature "indexmap" and 1 more
+ librust-toml-0.5.8+indexmap-dev (= ${binary:Version}),
+ librust-toml-0.5.8+preserve-order-dev (= ${binary:Version})
+Description: Native Rust encoder and decoder of TOML-formatted files and streams - feature "indexmap" and 1 more
  Provides implementations of the standard Serialize/Deserialize traits for TOML
  data to facilitate deserializing and serializing Rust structures.
  .
