## rust-toml 0.5.9

=== debian/changelog ===
rust-toml (0.5.9-1) unstable; urgency=medium

  * Team upload.
  * Package toml 0.5.9 from crates.io using debcargo 2.6.0 (Closes: #1024381)
  * Collapse features

 -- Blair Noctis <n@sail.ng>  Sun, 20 Nov 2022 08:19:51 +0000
