=== debian/control ===
Source: rust-toml
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.97-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/toml]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/toml
Homepage: https://github.com/alexcrichton/toml-rs
X-Cargo-Crate: toml
Rules-Requires-Root: no

Package: librust-toml-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-indexmap-1+default-dev,
 librust-serde-1+default-dev (>= 1.0.97-~~)
Provides:
 librust-toml+default-dev (= ${binary:Version}),
 librust-toml+indexmap-dev (= ${binary:Version}),
 librust-toml+preserve-order-dev (= ${binary:Version}),
 librust-toml-0-dev (= ${binary:Version}),
 librust-toml-0+default-dev (= ${binary:Version}),
 librust-toml-0+indexmap-dev (= ${binary:Version}),
 librust-toml-0+preserve-order-dev (= ${binary:Version}),
 librust-toml-0.5-dev (= ${binary:Version}),
 librust-toml-0.5+default-dev (= ${binary:Version}),
 librust-toml-0.5+indexmap-dev (= ${binary:Version}),
 librust-toml-0.5+preserve-order-dev (= ${binary:Version}),
 librust-toml-0.5.9-dev (= ${binary:Version}),
 librust-toml-0.5.9+default-dev (= ${binary:Version}),
 librust-toml-0.5.9+indexmap-dev (= ${binary:Version}),
 librust-toml-0.5.9+preserve-order-dev (= ${binary:Version})
Description: Native encoder and decoder of TOML-formatted data - Rust source code
 Provides implementations of the standard Serialize/Deserialize traits for TOML
 data to facilitate deserializing and serializing Rust structures.
 .
 This package contains the source for the Rust toml crate, packaged by debcargo
 for use with cargo and dh-cargo.
