## rust-toml 0.5.11

=== debian/changelog ===
rust-toml (0.5.11-1) unstable; urgency=medium

  * Team upload.
  * Package toml 0.5.11 from crates.io using debcargo 2.6.0 (Closes: #1030799)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 07 Feb 2023 22:07:35 +0000

rust-toml (0.5.10-1) unstable; urgency=medium

  * Team upload.
  * Package toml 0.5.10 from crates.io using debcargo 2.6.0 (Closes: #1027327, #1027328)

 -- Peter Michael Green <plugwash@debian.org>  Fri, 30 Dec 2022 19:02:10 +0000
