=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/toml]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/toml
-Homepage: https://github.com/alexcrichton/toml-rs
+Homepage: https://github.com/toml-rs/toml
 X-Cargo-Crate: toml
 Rules-Requires-Root: no
 
@@ -36,10 +36,10 @@
  librust-toml-0.5+default-dev (= ${binary:Version}),
  librust-toml-0.5+indexmap-dev (= ${binary:Version}),
  librust-toml-0.5+preserve-order-dev (= ${binary:Version}),
- librust-toml-0.5.9-dev (= ${binary:Version}),
- librust-toml-0.5.9+default-dev (= ${binary:Version}),
- librust-toml-0.5.9+indexmap-dev (= ${binary:Version}),
- librust-toml-0.5.9+preserve-order-dev (= ${binary:Version})
+ librust-toml-0.5.11-dev (= ${binary:Version}),
+ librust-toml-0.5.11+default-dev (= ${binary:Version}),
+ librust-toml-0.5.11+indexmap-dev (= ${binary:Version}),
+ librust-toml-0.5.11+preserve-order-dev (= ${binary:Version})
 Description: Native encoder and decoder of TOML-formatted data - Rust source code
  Provides implementations of the standard Serialize/Deserialize traits for TOML
  data to facilitate deserializing and serializing Rust structures.
