## rust-toml 0.7.6

=== debian/changelog ===
rust-toml (0.7.6-1) unstable; urgency=medium

  * Team upload.
  * Package toml 0.7.6 from crates.io using debcargo 2.6.0 (Closes: #1042495)
  * Relax indexmap dependency to >= 1.9.1
  * Relax snapbox dependency to 0.4.8
  * Remove dev-dependency on toml-test-harness and disable tests that depend on
    it so the rest of the tests can run.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 26 Aug 2023 12:51:47 +0000
