=== debian/control ===
Source: rust-toml
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.145-~~) <!nocheck>,
 librust-serde-spanned-0.6+default-dev (>= 0.6.3-~~) <!nocheck>,
 librust-serde-spanned-0.6+serde-dev (>= 0.6.3-~~) <!nocheck>,
 librust-toml-datetime-0.6+default-dev (>= 0.6.3-~~) <!nocheck>,
 librust-toml-datetime-0.6+serde-dev (>= 0.6.3-~~) <!nocheck>,
 librust-toml-edit-0.19+default-dev (>= 0.19.12-~~) <!nocheck>,
 librust-toml-edit-0.19+serde-dev (>= 0.19.12-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/toml]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/toml
Homepage: https://github.com/toml-rs/toml
X-Cargo-Crate: toml
Rules-Requires-Root: no

Package: librust-toml-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-indexmap+default-dev (>= 1.9.1-~~),
 librust-serde-1+default-dev (>= 1.0.145-~~),
 librust-serde-spanned-0.6+default-dev (>= 0.6.3-~~),
 librust-serde-spanned-0.6+serde-dev (>= 0.6.3-~~),
 librust-toml-datetime-0.6+default-dev (>= 0.6.3-~~),
 librust-toml-datetime-0.6+serde-dev (>= 0.6.3-~~),
 librust-toml-edit-0.19+default-dev (>= 0.19.12-~~),
 librust-toml-edit-0.19+serde-dev (>= 0.19.12-~~)
Provides:
 librust-toml+default-dev (= ${binary:Version}),
 librust-toml+display-dev (= ${binary:Version}),
 librust-toml+indexmap-dev (= ${binary:Version}),
 librust-toml+parse-dev (= ${binary:Version}),
 librust-toml+preserve-order-dev (= ${binary:Version}),
 librust-toml-0-dev (= ${binary:Version}),
 librust-toml-0+default-dev (= ${binary:Version}),
 librust-toml-0+display-dev (= ${binary:Version}),
 librust-toml-0+indexmap-dev (= ${binary:Version}),
 librust-toml-0+parse-dev (= ${binary:Version}),
 librust-toml-0+preserve-order-dev (= ${binary:Version}),
 librust-toml-0.7-dev (= ${binary:Version}),
 librust-toml-0.7+default-dev (= ${binary:Version}),
 librust-toml-0.7+display-dev (= ${binary:Version}),
 librust-toml-0.7+indexmap-dev (= ${binary:Version}),
 librust-toml-0.7+parse-dev (= ${binary:Version}),
 librust-toml-0.7+preserve-order-dev (= ${binary:Version}),
 librust-toml-0.7.6-dev (= ${binary:Version}),
 librust-toml-0.7.6+default-dev (= ${binary:Version}),
 librust-toml-0.7.6+display-dev (= ${binary:Version}),
 librust-toml-0.7.6+indexmap-dev (= ${binary:Version}),
 librust-toml-0.7.6+parse-dev (= ${binary:Version}),
 librust-toml-0.7.6+preserve-order-dev (= ${binary:Version})
Description: Native encoder and decoder of TOML-formatted data - Rust source code
 Provides implementations of the standard Serialize/Deserialize traits for TOML
 data to facilitate deserializing and serializing Rust structures.
 .
 This package contains the source for the Rust toml crate, packaged by debcargo
 for use with cargo and dh-cargo.
