=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test toml 0.7.6 --all-targets --all-features
Features: test-name=rust-toml:@
Depends: dh-cargo (>= 18), librust-serde-1+default-dev (>= 1.0.160-~~), librust-serde-1+derive-dev (>= 1.0.160-~~), librust-serde-json-1+default-dev (>= 1.0.96-~~), librust-snapbox-0.4+default-dev (>= 0.4.8-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test toml 0.7.6 --all-targets
Features: test-name=librust-toml-dev:default
Depends: dh-cargo (>= 18), librust-serde-1+default-dev (>= 1.0.160-~~), librust-serde-1+derive-dev (>= 1.0.160-~~), librust-serde-json-1+default-dev (>= 1.0.96-~~), librust-snapbox-0.4+default-dev (>= 0.4.8-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test toml 0.7.6 --all-targets --no-default-features --features display
Features: test-name=librust-toml-dev:display
Depends: dh-cargo (>= 18), librust-serde-1+default-dev (>= 1.0.160-~~), librust-serde-1+derive-dev (>= 1.0.160-~~), librust-serde-json-1+default-dev (>= 1.0.96-~~), librust-snapbox-0.4+default-dev (>= 0.4.8-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test toml 0.7.6 --all-targets --no-default-features --features indexmap
Features: test-name=librust-toml-dev:indexmap
Depends: dh-cargo (>= 18), librust-serde-1+default-dev (>= 1.0.160-~~), librust-serde-1+derive-dev (>= 1.0.160-~~), librust-serde-json-1+default-dev (>= 1.0.96-~~), librust-snapbox-0.4+default-dev (>= 0.4.8-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test toml 0.7.6 --all-targets --no-default-features --features parse
Features: test-name=librust-toml-dev:parse
Depends: dh-cargo (>= 18), librust-serde-1+default-dev (>= 1.0.160-~~), librust-serde-1+derive-dev (>= 1.0.160-~~), librust-serde-json-1+default-dev (>= 1.0.96-~~), librust-snapbox-0.4+default-dev (>= 0.4.8-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test toml 0.7.6 --all-targets --no-default-features --features preserve_order
Features: test-name=librust-toml-dev:preserve_order
Depends: dh-cargo (>= 18), librust-serde-1+default-dev (>= 1.0.160-~~), librust-serde-1+derive-dev (>= 1.0.160-~~), librust-serde-json-1+default-dev (>= 1.0.96-~~), librust-snapbox-0.4+default-dev (>= 0.4.8-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test toml 0.7.6 --all-targets --no-default-features
Features: test-name=librust-toml-dev:
Depends: dh-cargo (>= 18), librust-serde-1+default-dev (>= 1.0.160-~~), librust-serde-1+derive-dev (>= 1.0.160-~~), librust-serde-json-1+default-dev (>= 1.0.96-~~), librust-snapbox-0.4+default-dev (>= 0.4.8-~~), @
Restrictions: allow-stderr, skip-not-installable
