## rust-toml 0.8.8

=== debian/changelog ===
rust-toml (0.8.8-2) unstable; urgency=medium

  * Team upload.
  * Package toml 0.8.8 from crates.io using debcargo 2.6.1 (Closes: #1059104. #1053955)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 30 Jan 2024 16:08:01 +0000

rust-toml (0.8.8-1) experimental; urgency=medium

  * Team upload.
  * Package toml 0.8.8 from crates.io using debcargo 2.6.0
  * Update patches for new upstream.
  * Remove dev-dependency on toml-test-data.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 15 Nov 2023 00:10:52 +0000
