=== debian/control ===
Source: rust-toml
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.67) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.145-~~) <!nocheck>,
 librust-serde-spanned-0.6+default-dev (>= 0.6.4-~~) <!nocheck>,
 librust-serde-spanned-0.6+serde-dev (>= 0.6.4-~~) <!nocheck>,
 librust-toml-datetime-0.6+default-dev (>= 0.6.5-~~) <!nocheck>,
 librust-toml-datetime-0.6+serde-dev (>= 0.6.5-~~) <!nocheck>,
 librust-toml-edit-0.21+display-dev <!nocheck>,
 librust-toml-edit-0.21+parse-dev <!nocheck>,
 librust-toml-edit-0.21+serde-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/toml]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/toml
Homepage: https://github.com/toml-rs/toml
X-Cargo-Crate: toml
Rules-Requires-Root: no

Package: librust-toml-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-indexmap+default-dev (>= 1.9.1-~~),
 librust-serde-1+default-dev (>= 1.0.145-~~),
 librust-serde-spanned-0.6+default-dev (>= 0.6.4-~~),
 librust-serde-spanned-0.6+serde-dev (>= 0.6.4-~~),
 librust-toml-datetime-0.6+default-dev (>= 0.6.5-~~),
 librust-toml-datetime-0.6+serde-dev (>= 0.6.5-~~),
 librust-toml-edit-0.21+display-dev,
 librust-toml-edit-0.21+parse-dev,
 librust-toml-edit-0.21+serde-dev
Provides:
 librust-toml+default-dev (= ${binary:Version}),
 librust-toml+display-dev (= ${binary:Version}),
 librust-toml+indexmap-dev (= ${binary:Version}),
 librust-toml+parse-dev (= ${binary:Version}),
 librust-toml+preserve-order-dev (= ${binary:Version}),
 librust-toml-0-dev (= ${binary:Version}),
 librust-toml-0+default-dev (= ${binary:Version}),
 librust-toml-0+display-dev (= ${binary:Version}),
 librust-toml-0+indexmap-dev (= ${binary:Version}),
 librust-toml-0+parse-dev (= ${binary:Version}),
 librust-toml-0+preserve-order-dev (= ${binary:Version}),
 librust-toml-0.8-dev (= ${binary:Version}),
 librust-toml-0.8+default-dev (= ${binary:Version}),
 librust-toml-0.8+display-dev (= ${binary:Version}),
 librust-toml-0.8+indexmap-dev (= ${binary:Version}),
 librust-toml-0.8+parse-dev (= ${binary:Version}),
 librust-toml-0.8+preserve-order-dev (= ${binary:Version}),
 librust-toml-0.8.8-dev (= ${binary:Version}),
 librust-toml-0.8.8+default-dev (= ${binary:Version}),
 librust-toml-0.8.8+display-dev (= ${binary:Version}),
 librust-toml-0.8.8+indexmap-dev (= ${binary:Version}),
 librust-toml-0.8.8+parse-dev (= ${binary:Version}),
 librust-toml-0.8.8+preserve-order-dev (= ${binary:Version})
Description: Native encoder and decoder of TOML-formatted data - Rust source code
 Provides implementations of the standard Serialize/Deserialize traits for TOML
 data to facilitate deserializing and serializing Rust structures.
 .
 Source code for Debianized Rust crate "toml"
