## rust-toml 0.8.19

=== debian/changelog ===
rust-toml (0.8.19-1) unstable; urgency=medium

  * Team upload.
  * Package toml 0.8.19 from crates.io using debcargo 2.6.1
    (Closes: #1069653, #1074511)
  * Drop relax-deps.diff, the version of indexmap upstream wants now matches
    the version Debian has.
  * Update patches for new upstream.
  * Disable tests that use snapbox, Debian's version of snapbox is too
    different from the version upstream wants to make patching sustainable.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 08 Sep 2024 08:29:45 +0000
