## rust-toml 0.8.20

=== debian/changelog ===
rust-toml (0.8.20-1) unstable; urgency=medium

  * Team upload.
  * Package toml 0.8.20 from crates.io using debcargo 2.7.11 (Closes: #1116192)
  * Update patches for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 11 Nov 2025 12:56:06 +0000
