=== debian/control ===
Source: rust-toml
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.145-~~) <!nocheck>,
 librust-serde-spanned-0.6+default-dev (>= 0.6.8-~~) <!nocheck>,
 librust-serde-spanned-0.6+serde-dev (>= 0.6.8-~~) <!nocheck>,
 librust-toml-datetime-0.6+default-dev (>= 0.6.8-~~) <!nocheck>,
 librust-toml-datetime-0.6+serde-dev (>= 0.6.8-~~) <!nocheck>,
 librust-toml-edit-0.22+display-dev (>= 0.22.23-~~) <!nocheck>,
 librust-toml-edit-0.22+parse-dev (>= 0.22.23-~~) <!nocheck>,
 librust-toml-edit-0.22+serde-dev (>= 0.22.23-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/toml]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/toml
Homepage: https://github.com/toml-rs/toml
X-Cargo-Crate: toml

Package: librust-toml-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-indexmap-2+default-dev,
 librust-serde-1+default-dev (>= 1.0.145-~~),
 librust-serde-spanned-0.6+default-dev (>= 0.6.8-~~),
 librust-serde-spanned-0.6+serde-dev (>= 0.6.8-~~),
 librust-toml-datetime-0.6+default-dev (>= 0.6.8-~~),
 librust-toml-datetime-0.6+serde-dev (>= 0.6.8-~~),
 librust-toml-edit-0.22+display-dev (>= 0.22.23-~~),
 librust-toml-edit-0.22+parse-dev (>= 0.22.23-~~),
 librust-toml-edit-0.22+serde-dev (>= 0.22.23-~~)
Provides:
 librust-toml+default-dev (= ${binary:Version}),
 librust-toml+display-dev (= ${binary:Version}),
 librust-toml+indexmap-dev (= ${binary:Version}),
 librust-toml+parse-dev (= ${binary:Version}),
 librust-toml+preserve-order-dev (= ${binary:Version}),
 librust-toml-0-dev (= ${binary:Version}),
 librust-toml-0+default-dev (= ${binary:Version}),
 librust-toml-0+display-dev (= ${binary:Version}),
 librust-toml-0+indexmap-dev (= ${binary:Version}),
 librust-toml-0+parse-dev (= ${binary:Version}),
 librust-toml-0+preserve-order-dev (= ${binary:Version}),
 librust-toml-0.8-dev (= ${binary:Version}),
 librust-toml-0.8+default-dev (= ${binary:Version}),
 librust-toml-0.8+display-dev (= ${binary:Version}),
 librust-toml-0.8+indexmap-dev (= ${binary:Version}),
 librust-toml-0.8+parse-dev (= ${binary:Version}),
 librust-toml-0.8+preserve-order-dev (= ${binary:Version}),
 librust-toml-0.8.20-dev (= ${binary:Version}),
 librust-toml-0.8.20+default-dev (= ${binary:Version}),
 librust-toml-0.8.20+display-dev (= ${binary:Version}),
 librust-toml-0.8.20+indexmap-dev (= ${binary:Version}),
 librust-toml-0.8.20+parse-dev (= ${binary:Version}),
 librust-toml-0.8.20+preserve-order-dev (= ${binary:Version})
Description: Native encoder and decoder of TOML-formatted data - Rust source code
 Provides implementations of the standard Serialize/Deserialize traits for TOML
 data to facilitate deserializing and serializing Rust structures.
 .
 Source code for Debianized Rust crate "toml"
